
/* Name */
"3134.title" = "名前";

/* Unicode */
"3135.title" = "Unicode";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "名前";

/* Script */
"4489.headerCell.title" = "文字体系";

/* Category */
"4491.headerCell.title" = "カテゴリ";

/* Width */
"4496.headerCell.title" = "幅";

/* LSB */
"4498.headerCell.title" = "左SB";

/* RSB */
"4517.headerCell.title" = "右SB";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "左グループ";

/* Left Kerning Class */
"4798.headerToolTip" = "左カーニングクラス";

/* Right Group */
"4800.headerCell.title" = "右グループ";

/* Right Kerning Class */
"4800.headerToolTip" = "右カーニングクラス";

/* Ex. */
"4804.headerCell.title" = "出力";

/* Export Glyph */
"4804.headerToolTip" = "フォント出力時に含める";

/* Note */
"5240.headerCell.title" = "メモ";

/* Char */
"5242.headerCell.title" = "実物";

/* Components */
"5244.headerCell.title" = "コンポーネント";

/* Last Changed */
"5253.headerCell.title" = "前回の更新";

/* Subcategory */
"5264.headerCell.title" = "サブカテゴリ";

/* Import Kerning */
"5300.title" = "カーニングを読み込み";

/* Import Kerning Classes */
"5302.title" = "カーニングクラスを読み込み";

/* Vertical Width */
"5473.headerCell.title" = "グリフ縦幅";

/* Kerning Groups */
"0qn-Cp-7cQ.title" = "カーニンググループ";

/* Glyph Name */
"1b9-s1-gu9.ibShadowedNoSelectionPlaceholder" = "グリフ名";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "クリックして縦方向メトリクスに切り替え";

/* Category */
"8iC-Un-9if.title" = "カテゴリ";

/* IconDetails */
"B02-CP-FKF.label" = "IconDetails";

/* Script */
"E8D-Tr-Zew.title" = "文字体系";

/* Production */
"EPr-Vw-xIU.title" = "製品用名";

/* Unicodes */
"Faj-RZ-8c1.ibShadowedToolTip" = "Unicodes";

/* Bottom Group */
"GrE-L6-pvk.ibShadowedIsNilPlaceholder" = "ボトムグループ";

/* Tags */
"HdI-pg-BrC.title" = "タグ";

/* Tags */
"HlC-iA-k1l.ibShadowedToolTip" = "タグ";

/* Horizontal */
"I46-81-vtd.label" = "横";

/* Export */
"Ied-cv-Yfg.title" = "出力";

/* Width */
"In0-mm-E7L.ibShadowedNoSelectionPlaceholder" = "幅";

/* Top Group */
"JYP-DX-Zpf.ibShadowedIsNilPlaceholder" = "トップグループ";

/* Only to selected Glyphs */
"K7A-ao-nmZ.title" = "選択したグリフのみ";

/* Tags */
"Kf2-aU-btx.ibShadowedIsNilPlaceholder" = "タグ";

/* Production Name */
"Lum-11-saQ.title" = "製品用名";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ グリフ選択中　%{value2}@ / %{value3}@ グリフ表示中";

/* Production */
"Nr0-ba-l3I.headerCell.title" = "製品用名";

/* Production Name */
"Nr0-ba-l3I.headerToolTip" = "製品用名";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "（デフォルト）";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "選択なし";

/* Import Stems */
"QBy-QV-JK3.title" = "ステムをインポート";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "タグ";

/* Subcategory */
"UTF-ti-TLP.title" = "サブカテゴリ";

/* Case */
"UoV-8U-aNP.headerCell.title" = "大文字・小文字";

/* Export */
"XFv-hV-Nf0.title" = "出力";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "上サイドベアリング";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "クリックして横方向メトリクスに切り替え";

/* Colors */
"Zh5-HR-IFf.title" = "カラー";

/* Unicode */
"Zvk-dw-Ue2.title" = "Unicode";

/* Import Vertical Metrics */
"a8J-oB-jIj.title" = "縦メトリクスをインポート";

/* Show glyph in external application UnicodeChecker. */
"aLr-xs-k6g.ibShadowedToolTip" = "外部アプリケーションUnicodeCheckerでグリフを表示します。";

/* Glyph Notes */
"e2i-sL-x7g.ibShadowedIsNilPlaceholder" = "グリフノート";

/* Unicode */
"ePJ-LS-jos.ibShadowedIsNilPlaceholder" = "Unicodes";

/* Text */
"fdW-Qw-8fQ.title" = "テキストツール";

/* Subcategory */
"g0o-TZ-Ctz.title" = "サブカテゴリ";

/* Kerning Groups */
"htV-hJ-Pta.title" = "カーニンググループ";

/* Right Group */
"lwB-Uq-JLF.ibShadowedIsNilPlaceholder" = "右グループ";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "下サイドベアリング";

/* Left Group */
"nGF-J6-xV0.ibShadowedIsNilPlaceholder" = "左グループ";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ グリフ選択中　%{value2}@ / %{value3}@ グリフ表示中";

/* Tags */
"qcu-Aa-uQf.ibShadowedToolTip" = "タグ";

/* Kerning Groups */
"qvu-En-Lix.title" = "カーニンググループ";

/* Tags */
"sfu-hM-W45.ibShadowedIsNilPlaceholder" = "タグ";

/* Height */
"szL-I4-h0y.ibShadowedIsNilPlaceholder" = "高さ";

/* Height */
"szL-I4-h0y.ibShadowedNoSelectionPlaceholder" = "高さ";

/* Glyph Note */
"tsU-7M-z03.title" = "グリフノート";

/* Sort */
"w89-I4-iap.headerCell.title" = "並び替え";

/* Sort Name */
"w89-I4-iap.headerToolTip" = "並べ替え用名";

/* Script */
"wfT-SG-8Cr.title" = "文字体系";

/* Direction */
"wle-bc-lBO.headerCell.title" = "方向";

/* Vertical */
"y25-5N-Cew.label" = "縦";

/* Glyph Name */
"y4Y-ab-YH8.ibShadowedNoSelectionPlaceholder" = "グリフ名";

/* Export */
"y7K-83-7ZF.title" = "出力";

/* Category */
"z3d-gH-Oy2.title" = "カテゴリ";

/* Category */
"z8i-HN-Ta2.title" = "カテゴリ";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ グリフ選択中　%{value2}@ / %{value3}@ グリフ表示中";
